{
    "_links": {
        "self": {
            "href": "https://kr.api.blizzard.com/data/wow/journal-expansion/?namespace=static-9.0.5_37760-kr"
        }
    },
    "tiers": [
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/journal-expansion/68?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uc624\ub9ac\uc9c0\ub110",
            "id": 68
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/journal-expansion/70?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ubd88\ud0c0\ub294 \uc131\uc804",
            "id": 70
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/journal-expansion/72?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ub9ac\uce58 \uc655\uc758 \ubd84\ub178",
            "id": 72
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/journal-expansion/73?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ub300\uaca9\ubcc0",
            "id": 73
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/journal-expansion/74?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ud310\ub2e4\ub9ac\uc544\uc758 \uc548\uac1c",
            "id": 74
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/journal-expansion/124?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ub4dc\ub808\ub178\uc5b4\uc758 \uc804\uc7c1\uad70\uc8fc",
            "id": 124
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/journal-expansion/395?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uad70\ub2e8",
            "id": 395
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/journal-expansion/396?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uaca9\uc804\uc758 \uc544\uc81c\ub85c\uc2a4",
            "id": 396
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/journal-expansion/499?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uc5b4\ub460\ub545",
            "id": 499
        }
    ]
}